RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004973AFRF[All Projects] Generalpublic2019-04-19 16:582019-08-11 10:43
ReporterRHSaffair21 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.9 
Summary0004973: INFINITE PGO-7Vs on AK-74M
DescriptionWhen you spawn a AT Specialist in the editor and play as it, your AK-74M will have a PGO-7V. When you try to remove it, it will spawn again and you end up with about 10 PGO-7Vs in the ground.
Steps To Reproduce1- Spawn AT Specialist
2- Open Inventory
3- Try to remove PGO-7V from optic section of AK-74M
TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 version1.94
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0009698)
7ftnick (reporter)
2019-08-04 11:33

This bug is back
(0009699)
reyhard (administrator)
2019-08-04 16:04

Are you using dev build?
(0009706)
7ftnick (reporter)
2019-08-09 17:05

Yes, as marked in the ticket header
(0009708)
reyhard (administrator)
2019-08-10 09:17

Please provide rpt
(0009709)
reyhard (administrator)
2019-08-11 10:43

it seems to be different issue that original one

- Issue History
Date Modified Username Field Change
2019-04-19 16:58 RHSaffair21 New Issue
2019-04-19 17:51 reyhard Assigned To => reyhard
2019-04-19 17:51 reyhard Status new => acknowledged
2019-04-30 22:17 reyhard Status acknowledged => resolved
2019-04-30 22:17 reyhard Fixed in Version => 0.4.9
2019-04-30 22:17 reyhard Resolution open => fixed
2019-08-04 11:33 7ftnick Is it a wish/request? => No
2019-08-04 11:33 7ftnick RHS version => Stable
2019-08-04 11:33 7ftnick Arma 3 version => 1.94
2019-08-04 11:33 7ftnick Did you used any other mod when the error occurred? => No
2019-08-04 11:33 7ftnick Note Added: 0009698
2019-08-04 11:33 7ftnick Status resolved => new
2019-08-04 11:33 7ftnick Resolution fixed => reopened
2019-08-04 11:34 7ftnick RHS version Stable => Development
2019-08-04 16:04 reyhard Note Added: 0009699
2019-08-04 16:04 reyhard Status new => feedback
2019-08-09 17:05 7ftnick Note Added: 0009706
2019-08-09 17:38 7ftnick Status feedback => new
2019-08-10 09:17 reyhard Note Added: 0009708
2019-08-10 09:17 reyhard Status new => feedback
2019-08-11 10:39 reyhard Status feedback => closed
2019-08-11 10:39 reyhard Resolution reopened => no change required
2019-08-11 10:43 reyhard Note Added: 0009709


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker